View Issue Details

IDProjectCategoryView StatusLast Update
0000462MetaPostfeature requestpublic2010-10-19 10:13
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.212Fixed in Version1.212 
Summary0000462: reminder: fonts
Descriptioncomment in one of my files (runtime punk generation):

-- A next version of mplib will provide the tfm font information which
-- gives better glyph dimensions, plus additional kerning information.
TagsNo tags attached.

Activities

Taco

2010-10-13 13:30

administrator   ~0000644

already done

Issue History

Date Modified Username Field Change
2010-08-06 14:15 Hans Hagen New Issue
2010-10-13 13:30 Taco Note Added: 0000644
2010-10-13 13:30 Taco Status new => resolved
2010-10-13 13:30 Taco Resolution open => fixed
2010-10-13 13:30 Taco Assigned To => Taco
2010-10-17 12:27 Taco Target Version => 1.212
2010-10-19 10:13 Taco Fixed in Version => 1.212
2010-10-19 10:13 Taco Status resolved => closed